gtk-sharp 2.12.0.0 System.ValueType System.Obsolete Internal structure. Do not use.
- Field
  2.12.0.0
  System.String Do not use. Do not use.
- Field
  2.12.0.0
  System.String Do not use. Do not use.
- Field
  2.12.0.0
  System.Int32 Do not use. Do not use.
- Method
  2.12.0.0
  System.Void Do not use. Do not use.
- Method
  2.12.0.0
  Gtk.PrintWin32Devnames `` Do not use. Do not use. Do not use. Do not use.
- Field
  2.12.0.0
  System.String Do not use. Do not use.
- Field
  2.12.0.0
  Gtk.PrintWin32Devnames Do not use. Do not use.